Bug 18973 - 3ware card is supported.
Summary: 3ware card is supported.
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kudzu   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-12 16:13 UTC by Red Hat Bugzilla
Modified: 2014-03-17 02:16 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 16:03:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch for 3ware card (644 bytes, patch)
2000-10-12 16:21 UTC, Red Hat Bugzilla
no flags Details | Diff

Description Red Hat Bugzilla 2000-10-12 16:13:22 UTC
3ware card is supported in 2.2.16.

Comment 1 Red Hat Bugzilla 2000-10-12 16:21:40 UTC
Created attachment 4109 [details]
A patch for 3ware card

Comment 2 Red Hat Bugzilla 2000-10-18 07:18:26 UTC
Will be fixed in kudzu-0.78-1 or so.



Note You need to log in before you can comment on or make changes to this bug.